<resources xmlns:tools="http://schemas.android.com/tools">
    <style name="Theme.Pokemon" parent="Theme.MaterialComponents.Light.NoActionBar">
        <item name="android:statusBarColor" tools:targetApi="l">@android:color/transparent</item>
    </style>
</resources>
